UNKNOWN {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
TR {
	FONT-SIZE: 12px; FONT-FAMILY: "宋体"
}
.l14 {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: 170%; FONT-FAMILY: "宋体"
}
.L15 {
	FONT-SIZE: 9pt; LINE-HEIGHT: 200%; FONT-FAMILY: "宋体"
}
.L17 {
	FONT-SIZE: 9pt; COLOR: #e9ffdd; LINE-HEIGHT: 150%; FONT-FAMILY: "宋体"
}
A.a11:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a11:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a11:active {
	COLOR: #ffffff; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
A.a01:link {
	COLOR: #003399; TEXT-DECORATION: none
}
A.a01:visited {
	COLOR: #003399; TEXT-DECORATION: none
}
A.a01:active {
	COLOR: #000000; LINE-HEIGHT: 170%; TEXT-DECORATION: none
}
A.a11:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a01:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a02:link {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a02:visited {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a02:active {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.a02:hover {
	COLOR: #7298de; TEXT-DECORATION: none
}
A.a03:link {
	COLOR: #656565; TEXT-DECORATION: none
}
A.a03:visited {
	COLOR: #656565; TEXT-DECORATION: none
}
A.a03:active {
	COLOR: #a03d07; TEXT-DECORATION: none
}
A.a03:hover {
	COLOR: #336699; TEXT-DECORATION: none
}
A.a04:link {
	COLOR: #5e108b; TEXT-DECORATION: none
}
A.a04:visited {
	COLOR: #5e108b; TEXT-DECORATION: none
}
A.a04:active {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a04:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
.form {
	BORDER-RIGHT: #6d84a6 1px solid; BORDER-TOP: #6d84a6 1px solid; BORDER-LEFT: #6d84a6 1px solid; BORDER-BOTTOM: #6d84a6 1px solid; BACKGROUND-COLOR: #ffffff
}
.tdbg {
	BACKGROUND-POSITION: right bottom; BACKGROUND-IMAGE: url(../images/index/bg-3.jpg); BACKGROUND-REPEAT: no-repeat
}
.color {
	FONT-SIZE: 9pt; COLOR: #00337f; LINE-HEIGHT: 170%
}
.word {
	FONT-SIZE: 9pt; LINE-HEIGHT: 120%; FONT-FAMILY: "宋体"
}
UNKNOWN {
	FONT-SIZE: 11px; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.height {
	LINE-HEIGHT: 110%
}
.space {
	FONT-SIZE: 11px; WORD-SPACING: 2px; TEXT-INDENT: 1pt; FONT-FAMILY: "Arial", "Helvetica", "sans-serif"; LETTER-SPACING: 2px
}
.bg-pic {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(images/woman.gif); BACKGROUND-REPEAT: no-repeat
}
.bg-pic2 {
	BACKGROUND-POSITION: left 50%; BACKGROUND-IMAGE: url(images/woman3.gif); BACKGROUND-REPEAT: no-repeat
}
.bg-pic3 {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(images/r-pic2.jpg); BACKGROUND-REPEAT: no-repeat
}
.text-x {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #cccccc; FONT-FAMILY: "Verdana", "Arial", "Helvetica", "sans-serif"; TEXT-DECORATION: none
}
.text-y {
	FONT-SIZE: 12px; COLOR: #ffffff; LINE-HEIGHT: 200%; FONT-FAMILY: "宋体"; TEXT-DECORATION: none
}
A.a05:link {
	COLOR: #a9171e; TEXT-DECORATION: none
}
A.a05:hover {
	COLOR: #0066ff; TEXT-DECORATION: none
}
A.a05:visited {
	COLOR: #a9171e; TEXT-DECORATION: none
}
.bg-pic-club2 {
	BACKGROUND-POSITION: left top; BACKGROUND-IMAGE: url(healthclub/images/l-bg-pic.gif); BACKGROUND-REPEAT: no-repeat
}
.bg-pci-club {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(healthclub/images/m-2.jpg); BACKGROUND-REPEAT: no-repeat
}
.colour2 {
	FONT-SIZE: 9pt; COLOR: #003796
}
.bg-pic-by2 {
	BACKGROUND-POSITION: 50% bottom; BACKGROUND-IMAGE: url(biyun/images/r-down-bg.jpg); BACKGROUND-REPEAT: no-repeat
}
.bg-pic-yy {
	BACKGROUND-POSITION: center bottom; BACKGROUND-IMAGE: url(youyun/images/r-bg.jpg); BACKGROUND-REPEAT: no-repeat
}
.bg-pic-zy2 {
	BACKGROUND-POSITION: left bottom; BACKGROUND-IMAGE: url(zhuyun/images/r-down.jpg); BACKGROUND-REPEAT: no-repeat
}
A.a06:link {
	COLOR: #3e40c0; TEXT-DECORATION: none
}
A.a06:hover {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a06:visited {
	COLOR: #000000; TEXT-DECORATION: none
}
A.a07:link {
	COLOR: #e9ffdd; TEXT-DECORATION: none
}
A.a07:visited {
	COLOR: #e9ffdd; TEXT-DECORATION: none
}
A.a07:active {
	COLOR: #18498c; TEXT-DECORATION: none
}
A.a07:hover {
	COLOR: #cccccc; TEXT-DECORATION: underline
}
.form2 {
	BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; BORDER-LEFT: #cccccc 1px solid; BORDER-BOTTOM: #cccccc 1px solid; BACKGROUND-COLOR: #666666
}
A.a05:active {
	COLOR: #0066ff; TEXT-DECORATION: none
}
